body {
	background: #FFF;
}
.wh-font {
	font-family: Montserrat, georgia, serif;
	font-weight: 400;
	font-style: normal;
}

.wh-red			{ color: #d20025; }
.wh-blue 		{ color: #40a3d7; }
.wh-grey		{ color: #5e6a71; }
.wh-gold		{ color: #fabb00; }
.wh-green		{ color: #92d050; }
.wh-dark		{ color: #333; }
.wh-red-bg		{ background-color: #d20025; color : #FFF; }
.wh-blue-bg 	{ background-color: #40a3d7; color : #FFF; }
.wh-grey-bg		{ background-color: #5e6a71; color: #fabb00; }
.wh-gold-bg		{ background-color: #fabb00; color : #FFF; }
.wh-green-bg	{ background-color: #92d050; color : #FFF; }

.contact-info {
	padding: 20px 0 40px;
}
